Bug 2199 - Необоснованная зависимость на MTA
: Необоснованная зависимость на MTA
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openldap)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-10 02:59 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-10 02:59:12
openldap-2.0.27-alt4: \'Requires: MTA\' необоснованная зависимость. openldap не
требуется MTA для нормального функционирования.
---

---
------- Comment #1 From 2003-02-11 09:53:56 -------
Fix in openldap-2.0.27-alt5

Remove Requires: MTA
------- Comment #2 From 2003-02-11 09:53:56 -------
Fix in openldap-2.0.27-alt5

Remove Requires: MTA
------- Comment #3 From 2003-02-20 21:45:37 -------
исправлено в openldap-2.0.27-alt5
------- Comment #4 From 2003-02-20 21:45:37 -------
исправлено в openldap-2.0.27-alt5